Subject: [PATCH 5/6] ASoC: samsung: fix Kconfig dependencies

From: [email-masked] (Mark Brown)
Date: Sun, 2 Oct 2011 22:29:59 +0100

On Sun, Oct 02, 2011 at 11:14:55PM +0200, Arnd Bergmann wrote:

> So should SND_SOC_WM8994 instead select MFD_WM8994? That would mean adding
> the select only in one place.

select ignores the dependencies of the things it selects which isn't
enormously helpful for this sort of stuff.